/*
 Theme Name:   Colormag Child
 Description:  Colormag Child Theme
 Author:       Jhelp
 Template:     colormag
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  colormagchild
*/

.news-bar {
    background-color: #F7F4E8;
    padding: 8px 0 4px;
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
    font-size: 14px;
}

#header-text-nav-container {
    background-color: #F9FBFD;
}

.header-image {
    margin-bottom: 0;
    border-bottom: 0px solid #eaeaea;
    width: 100%;
}

.opening p {
    font-size: 20px;
    background: cornsilk;
    padding: 10px;

}
#main {
    padding-top: 30px;
    padding-bottom: 20px;
    background-color: #F9FBFD;
}

.widget_featured_posts .single-article {
    background-color: #FAF9F6;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
}

#site-navigation {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    position: relative;
    background-color: #D54B62;
    border-top: 4px solid #D54B62;
}

.main-navigation .sub-menu, .main-navigation .children {
    background-color: #73CCD7;
    ;
}


.footer-widgets-wrapper {
    border-top: 1px solid #f2f2f2;
    background-color: #73CCD7;
}

#colophon .widget ul li {
    border-bottom: 0px solid #444444;
}

#colophon, #colophon p {
    font-size: 16px;
    line-height: 1.4;
}

#secondary .widget, .error-404 .widget {
    margin-bottom: 35px;
    padding: 10px;
    font-size: 14px;
    background-color: #ffffff;
}

.footer-widgets-area p {
    text-align: left;
    color: #fff;
}

.footer-socket-wrapper {
    padding: 20px 0px 50px;
    background-color: #73CCD7;
}

.footer-socket-wrapper .copyright a {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.footer-socket-wrapper .copyright {
    color: #ffffff;
    float: left;
    font-size: 14px;
}

.footer-widgets-area {
    padding-top: 45px;
    padding-bottom: 10px;
    color: #ffffff;
}

#colormag_728x90_advertisement_widget-9, #colormag_728x90_advertisement_widget-10 {
	display: none;
}

@media only screen and (max-width: 600px) {
	#colormag_728x90_advertisement_widget-9, #colormag_728x90_advertisement_widget-10 {
		display: block;
	}
}